<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.zcloud.zcGbsServicer</groupId>
        <artifactId>zcloud_gbs_fire_resource</artifactId>
        <version>1.0-SNAPSHOT</version>
        <relativePath>../pom.xml</relativePath>
    </parent>

    <artifactId>web-client</artifactId>
    <packaging>jar</packaging>
    <name>web-client</name>

    <dependencies>
        <dependency>
            <groupId>com.zcloud.zcGbsServicer</groupId>
            <artifactId>web-domain</artifactId>
        </dependency>
        <dependency>
            <groupId>com.jjb.saas</groupId>
            <artifactId>jjb-saas-application-client</artifactId>
        </dependency>
        <dependency>
            <groupId>com.jjb.saas</groupId>
            <artifactId>jjb-saas-system-client</artifactId>
        </dependency>
        <dependency>
            <groupId>com.jjb.saas</groupId>
            <artifactId>jjb-saas-framework-enums</artifactId>
        </dependency>
        <dependency>
            <groupId>com.jjb.saas</groupId>
            <artifactId>jjb-saas-attachment-client</artifactId>
            <version>2.1.10.0-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>com.jjb.saas</groupId>
            <artifactId>jjb-saas-open-platform-sdk</artifactId>
        </dependency>
        <dependency>
            <groupId>com.jjb.saas</groupId>
            <artifactId>jjb-saas-framework-client</artifactId>
        </dependency>
        <dependency>
            <groupId>io.swagger</groupId>
            <artifactId>swagger-annotations</artifactId>
        </dependency>
        <dependency>
            <groupId>javax.validation</groupId>
            <artifactId>validation-api</artifactId>
        </dependency>
    </dependencies>
</project>
